---
layout: markdown_page
title: "Engineering Career Matrices Working Group"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Attributes
 
| Property        | Value           |
|-----------------|-----------------|
| Date Created    | March 6, 2020   |
| Target End Date | April 30, 2020  |
| Slack           | [#wg_career_matrices]() (only accessible from within the company) |
| Google Doc      | [Career Matrix Working Group Agenda](https://docs.google.com/document/d/1gTAXEdNXNiFGcXuKS5seGrz2GLbeftv56fT9NvIEZmg/edit?usp=sharing) (only accessible from within the company) |
| Issue Board     | [Plato Coaching Pilot Issue Board](https://gitlab.com/gitlab-com/www-gitlab-com/-/boards/1623791)|

## Business Goal

Deliver 4 career matrices in Engineering as part of PlatoHQ program in response to CultureAmp feedback aligned with this [FY21-Q1 Engineering KR](https://gitlab.com/gitlab-com/www-gitlab-com/issues/6374)

## Roles and Responsibilities

| Working Group Role              | Person                | Title                                                        |
|---------------------------------|-----------------------|--------------------------------------------------------------|
| Facilitator                     | Darva Satcher         | Engineering Manager for Create: Knowledge and Create: Editor |
| PO Functional Lead              | Roos Takken           | People Business Partner, Engineering                         |
| Development Functional Lead     | Jean du Plessis       | Engineering Manager, Static Site Editor                      |
| Support Functional Lead         | Shaun McCann          | Support Engineering Manager - APAC                           |
| Quality Functional Lead         | Tanya Pazitny         | Quality Engineering Manager, Secure & Enablement             |
| Infrastructure Functional Lead  | Marin Jankovski       | Senior Engineering Manager, Delivery and Scalability         |
| Executive Sponsor               | Christopher Lefelhocz | VP of Development                               |

## Exit Criteria

The Career Matrix Working Group will deliver:

| Iteration | Task | Status |
| ------ | ------ |  ------ |
| 1 | A Baseline Engineering Career Matrix | Completed  |
| 2 | A Framework for Engineering Functional Leads to implement and customize for their teams to ensure consistency and uniformity across Engineering Teams. | Completed  |
| 3 | A fully populated Department Level Career Matrix | Completed  |
| 4 | A fully populated Sub Department Level Career Matrix | In Progress  |
| 5 | Application by a Sub Department IC / Manager Pair  | Not Started  |
| 6 | Gather Survey Feedback to determine whether or not the Framework is useful  | Not Started |
